RubyGems Navigation menu

ruby-requirejs 0.1.0

Support of requirejs in ruby/rails projects

Versions:

  1. 0.1.0 - February 10, 2014 (243 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Alex Krasinsky

Owners:

Ae39773515f81b6b5e835a48edcee0e8

Sha 256 checksum:

5b4156332162784ea1e4ff00fc08c68e1e242df0c2ccbd9c1824b266a28adc4b

Total downloads 545

For this version 545

Required Ruby Version: None

Licenses:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: